[setup]
;------------名称
AppTitle      =  英雄传说4-朱红的泪
Ename         = yingxcs4zhdl
;------------主EXE路径 
AppName       =  ED4_Win.exe
SoftId        = 17122
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2010-11-11 15:38:07 
RunNum        =30
isclose       =0
